<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link href="images/style.css" type="text/css" rel="stylesheet" />
<title>在线留言-{aspcms:sitetitle}</title>
<meta name="Keywords" content="[down:tag]" />
<meta name="Description" content="[down:desc]" />
<link href="/css/gbook.css" rel="stylesheet" type="text/css" />

</head>

<body>
<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td>

{aspcms:top}
<table width="980" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="197" align="left" valign="top">{aspcms:template src=left.html}</td>
    <td width="13" valign="top">&nbsp;</td>
    <td width="770" align="left" valign="top"><table width="100%" height="30" border="0" cellspacing="0" cellpadding="0" style="background:url(images/r.jpg) no-repeat center; margin-top:10px">
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="3%">&nbsp;</td>
            <td width="51%"><strong>在线留言</strong></td>
            <td width="46%"><div align="right"><a href="/index.asp">首页</a> &gt; 在线留言</div></td>
          </tr>
        </table></td>
      </tr>
    </table>
        <table width="99%" border="0" cellspacing="0" cellpadding="10" align="center" style="line-height:25px; margin-top:10px; border:5px solid #efefef">
          <tr>
            <td height="447" valign="top"><div align="left">
              <div id="screen">
                <div class="content" style=" color:#666666; font:12px '宋体';">
                  <div id="gbooklist"> {aspcms:gbooklist size=5 order=time}
                    <div class="faq">
                        <div style="color:#ff8000">标题：[gbooklist:title len=30]<br />
                        </div>
                      <div >姓名：[gbooklist:name] <span >[[gbooklist:wdate style=yy-m-d]]<span><br />
                        </div>
                      <div >留言内容：[gbooklist:winfo]<br />
                        </div>
                    </div>
                    {if:[gbooklist:status]}
                    <div class="reply">
                        <div>回复内容：[gbooklist:rinfo] <span>[[gbooklist:rdate style=yy-m-d]]</div>
                    </div>
                    {end if} <br />
                    {/aspcms:gbooklist} <br />
                    <br />
                    <div class="pagenumber"> [gbooklist:pagenumber len=8] </div>
                  </div>
                  {aspcms:gbook} </div>
              </div>
            </div>
              <p>&nbsp;</p>
                </td>
          </tr>
      </table></td>
  </tr>
</table>
{aspcms:foot}</td>
  </tr>
</table>
</body>
</html>
<script type=text/javascript><!--
var lastThirdElemnet;
function changeSubStyle(obj)
{
    var objSubChild = obj.parentNode.getElementsByTagName("ul")[0];
    
    var isDisplay = objSubChild.style.display=="none";
    
    objSubChild.style.display = isDisplay?"block":"none";
    if(lastThirdElemnet!=null)
    {
        lastThirdElemnet.style.display = "none";
        lastThirdElemnet = null;
    }
    if(isDisplay)
    {
         lastThirdElemnet = objSubChild; 
    }
   
   
}
var LastLeftID = "";
function menuFix() {
var obj = document.getElementById("nav").getElementsByTagName("li");

for (var i=0; i<obj.length; i++) {
  obj[i].onmouseover=function() {
   this.className+=(this.className.length>0? " ": "") + "sfhover";
  }
  obj[i].onMouseDown=function() {
   this.className+=(this.className.length>0? " ": "") + "sfhover";
  }
  obj[i].onMouseUp=function() {
   this.className+=(this.className.length>0? " ": "") + "sfhover";
  }
  obj[i].onmouseout=function() {
   this.className=this.className.replace(new RegExp("( ?|^)sfhover\\b"), "");
  }
}
}
function DoMenu(emid)
{

var obj = document.getElementById(emid); 
obj.className = (obj.className.toLowerCase() == "expanded"?"collapsed":"expanded");
if((LastLeftID!="")&&(emid!=LastLeftID)) //关闭上一个Menu
{
  document.getElementById(LastLeftID).className = "collapsed";
}
LastLeftID = emid;
}
function GetMenuID()
{
var MenuID="";
var _paramStr = new String(window.location.href);
var _sharpPos = _paramStr.indexOf("#");

if (_sharpPos >= 0 && _sharpPos < _paramStr.length - 1)
{
  _paramStr = _paramStr.substring(_sharpPos + 1, _paramStr.length);
}
else
{
  _paramStr = "";
}

if (_paramStr.length > 0)
{
  var _paramArr = _paramStr.split("&");
  if (_paramArr.length>0)
  {
   var _paramKeyVal = _paramArr[0].split("=");
   if (_paramKeyVal.length>0)
   {
    MenuID = _paramKeyVal[1];
   }
  }
  /*
  if (_paramArr.length>0)
  {
   var _arr = new Array(_paramArr.length);
  }
  
  //取所有#后面的，菜单只需用到Menu
  //for (var i = 0; i < _paramArr.length; i++)
  {
   var _paramKeyVal = _paramArr[i].split('=');
   
   if (_paramKeyVal.length>0)
   {
    _arr[_paramKeyVal[0]] = _paramKeyVal[1];
   }  
  }
  */
}

if(MenuID!="")
{
  DoMenu(MenuID)
}
}
GetMenuID(); //*这两个function的顺序要注意一下，不然在Firefox里GetMenuID()不起效果
menuFix();
--></script>